Skip to content

Batch remove group members ​

This document is automatically generated based on https://github.com/authing/authing-docs-factory based on https://api-explorer.genauth.ai V3 API, and is consistent with API parameters and return results. If this document description is incorrect, please refer to V3 API.

Batch remove group members, members are passed as user ID arrays.

Method name ​

ManagementClient.remove_group_members

Request parameters ​

NameTypeRequiredDefault valueDescriptionSample value
userIdsstring[]Yes-Array of user IDs Array length limit: 50.["6229ffaxxxxxxxxcade3e3d9"]
codestringyes-group codedeveloper

Request Response ​

Type: IsSuccessRespDto

nametypedescription
statusCodenumberBusiness status code, which can be used to determine whether the operation is successful. 200 means success.
messagestringdescription
apiCodenumberSegmented error code, which can be used to get the specific error type (successful request does not return). For a detailed list of error codes, see: API Code List
requestIdstringRequest ID. Returned when the request fails.
data<a IsSuccessDtoWhether the operation is successful

Sample result:

json
{
  "statusCode": 200,
  "message": "Success",
  "requestId": "934108e5-9fbf-4d24-8da1-c330328abd6c",
  "data": {
    "success": true
  }
}

Data Structure ​

IsSuccessDto ​

NameTypeIs it requiredDescriptionExample value
successbooleanyesWhether the operation was successfultrue